<?php

declare (strict_types=1);
namespace ReloadifyScoped\PhpParser\Node\Expr\BinaryOp;

use ReloadifyScoped\PhpParser\Node\Expr\BinaryOp;
class Smaller extends BinaryOp
{
    public function getOperatorSigil() : string
    {
        return '<';
    }
    public function getType() : string
    {
        return 'Expr_BinaryOp_Smaller';
    }
}
